<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_DuckFrog_flk/datastream/MP3/PKZ_196X_DuckFrog_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.987+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T559"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T559"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T560"></a><a name="T561"></a><a name="T560"></a><a name="T561"></a><a name="T559"></a><a name="T559"></a><a name="T559"></a><a name="T559"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.012-1.744">Nab i lʼagušen<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.64');"><img class="media" title="00:00:01.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T562"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T562"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T563"></a><a name="T564"></a><a name="T565"></a><a name="T566"></a><a name="T562"></a><a name="T564"></a><a name="T566"></a><a name="T562"></a><a name="T565"></a><a name="T562"></a><a name="T562"></a><a name="T562"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="1.744-5.859492626366269">Nab nʼergölaʔ šobi<span class="non-verbal">,</span> bünə saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.76');"><img class="media" title="00:00:05.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T567"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T567"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T567"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T571"></a><a name="T568"></a><a name="T569"></a><a name="T571"></a><a name="T568"></a><a name="T569"></a><a name="T567"></a><a name="T567"></a><a name="T567"></a><a name="T567"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.859492626366269-8.312613543889348"><span class="non-verbal">"</span>Ĭmbi tăn măna ej tĭmniel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.21');"><img class="media" title="00:00:08.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T572"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T572"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T576"></a><a name="T572"></a><a name="T575"></a><a name="T572"></a><a name="T572"></a><a name="T572"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.312613543889348-10.745736193063056">Măn <span class="non-verbal">(</span>ig- ne-<span class="non-verbal">)</span> nab igem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.65');"><img class="media" title="00:00:10.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T577"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T577"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T577"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T578"></a><a name="T581"></a><a name="T582"></a><a name="T578"></a><a name="T582"></a><a name="T577"></a><a name="T579"></a><a name="T577"></a><a name="T577"></a><a name="T577"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.745736193063056-13.858799966115441">A tăn lʼaguška ej tĭmniel măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.76');"><img class="media" title="00:00:13.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T583"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T583"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T583"></a><a name="T585"></a><a name="T583"></a><a name="T584"></a><a name="T583"></a><a name="T583"></a><a name="T583"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.858799966115441-19.698">Măn bügən moliam mĭnzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.6');"><img class="media" title="00:00:19.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T587"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T587"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T587"></a><a name="T588"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T589"></a><a name="T588"></a><a name="T589"></a><a name="T587"></a><a name="T590"></a><a name="T587"></a><a name="T587"></a><a name="T587"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.698-27.97757742077273">I dʼügən moliam i nʼuʔdə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.88');"><img class="media" title="00:00:27.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T592"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T592"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T594"></a><a name="T596"></a><a name="T594"></a><a name="T595"></a><a name="T598"></a><a name="T603"></a><a name="T593"></a><a name="T598"></a><a name="T599"></a><a name="T601"></a><a name="T592"></a><a name="T597"></a><a name="T592"></a><a name="T597"></a><a name="T592"></a><a name="T597"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.97757742077273-37.351"><span class="non-verbal">(</span>A-<span class="non-verbal">)</span> A dĭ dĭʔnə măndə: <span class="non-verbal">"</span>Onʼiʔsiʔ ĭmbi-nʼibudʼ nada togonorzittə<span class="non-verbal">,</span> a iʔgö iʔ iʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.25');"><img class="media" title="00:00:37.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.351-38.27">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>